libzypp 17.37.10

zypp::misc::testcase::TestcaseTrial::Impl Struct Reference

## Public Member Functions
Impl * | clone () const

## Public Attributes
std::vector< Node > | nodes

## Detailed Description

Definition at line 33 of file LoadTestcase.cc.

## Member Function Documentation

## ◆ clone()

Impl * zypp::misc::testcase::TestcaseTrial::Impl::clone | ( |  | ) | const
| inline

Definition at line 36 of file LoadTestcase.cc.

## Member Data Documentation

## ◆ nodes

std::vector<Node> zypp::misc::testcase::TestcaseTrial::Impl::nodes

Definition at line 35 of file LoadTestcase.cc.

The documentation for this struct was generated from the following file:

- zypp/misc/LoadTestcase.cc